Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 10:55:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c tasneem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tasneem Bot:  Hi Tasneem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9660448780 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0527124517            02:47 PM, 14th May                   Sohaib                   Hi Tasneem ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:47 PM, 14th May                   Sohaib                   We see that you have placed your order on May 12, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3  working days. You’ll receive an SMS and an email when your order is ready for collection.           02:49 PM, 14th May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           02:49 PM, 14th May                     tasneem                    Till when will i receive my order           02:49 PM, 14th May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           02:50 PM, 14th May                     tasneem                    Can u tell me how many days it will take           02:50 PM, 14th May                     tasneem                    That i know i wi receive a mail n sms           02:50 PM, 14th May                   Sohaib                   We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days.           02:50 PM, 14th May                   Sohaib                   Is there anything else I can help you with?           02:51 PM, 14th May                     tasneem                    Can u plss let me know how may days it will take now 2 days more           02:51 PM, 14th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect order.           02:52 PM, 14th May                   Sohaib                   Is there anything else I can help you with?           02:52 PM, 14th May                     tasneem                    I know the store is juz next door           02:53 PM, 14th May                     tasneem                    I juz wanna know today or tomorrow when can i collect           02:53 PM, 14th May                     tasneem                    I know the store timings also           02:53 PM, 14th May                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible.           02:53 PM, 14th May                   Sohaib                   We will do our the best to fix it ASAP.           02:54 PM, 14th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:55 PM, 14th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2579000